Subject: Re: SBIR contact
From: [email-masked] (Susan McCullough)
Date: Wed, 27 Jul 1994 13:33:22 GMT
Newsgroups: alt.sustainable.agriculture

tf7 ([email-masked]) wrote:
: Does anyone have a  good contact with the SBIR program(Small Business
: Innovative Research Program) . I have two limited resource  farmers who
:  need some financial assistance to develop some new ag-related technologies.
: Please forward information to my attention or call me at (410) 848-4611.
: Thanks for your cooperation.

USDA's Cooperative State Research Service (CSRS) has an SBIR contact person.
I can't recall his name off-hand, but you might try calling the CSRS 
public affairs office at 202/401-4268.  They ought to be able to help you.
Good luck --
Susan McCullough